<?php

namespace App\Repository;

/**
 * DocumentViewLogRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class DocumentViewLogRepository extends \Doctrine\ORM\EntityRepository
{
}
